Saturday, November 28, 2020

WordPress Age Gate 2.13.4 Open Redirect

WordPress Age Gate plugin versions 2.13.4 and below suffer fro an open redirection vulnerability.
WordPress Age Gate 2.13.4 Open Redirect
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated